uuid: 18fc8ea9-3c8f-4de9-80b5-db50eb3e5773
langcode: en
status: true
dependencies:
  config:
    - field.field.node.people.body
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_media_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - field.field.node.people.field_topics
    - node.type.people
  module:
    - media_library_media_modify
    - metatag
    - paragraphs
    - path
    - text
_core:
  default_config_hash: JRb8uBQVdKb9N0PQl5nBCDGYyqqLqhNrk2iBbR18Qh8
id: node.people.default
targetEntityType: node
bundle: people
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_body_paragraph:
    type: entity_reference_paragraphs
    weight: 5
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: text
    third_party_settings: {  }
  field_media_image:
    type: media_library_media_modify_widget
    weight: 4
    region: content
    settings:
      media_types: {  }
      form_mode: main
      check_selected: false
      replace_checkbox_by_order_indicator: false
      multi_edit_on_create: false
      no_edit_on_create: false
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 26
    region: content
    settings:
      sidebar: true
      use_details: true
    third_party_settings: {  }
  field_people_position:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_people_type:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_summary:
    type: text_textarea
    weight: 4
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_topics:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 6
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_image: true
